uuid: 40680a8a-b3f7-4710-8c0b-8d4fb8a4ef50
langcode: es
status: true
dependencies:
  config:
    - field.storage.node.field_gronze_files
    - node.type.page
  module:
    - file
id: node.page.field_gronze_files
field_name: field_gronze_files
entity_type: node
bundle: page
label: Archivos
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  handler: 'default:file'
  handler_settings: {  }
  file_directory: '[date:custom:Y]-[date:custom:m]'
  file_extensions: 'txt pdf jpg png gif'
  max_filesize: ''
  description_field: false
field_type: file
